Last Comment Bug 698278 - Style Inspector window blank after switching tabs
: Style Inspector window blank after switching tabs
Status: VERIFIED FIXED
[styleinspector]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86_64 Windows 7
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-30 07:53 PDT by Bobby Johnson [:rjohnson19]
Modified: 2011-12-19 02:38 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Bobby Johnson [:rjohnson19] 2011-10-30 07:53:57 PDT
Steps to reproduce:
1. Open at least two tabs
2. Right click on any page element and select Inspect Element (Q)
3. Click the Style button in the bottom right to show the style inspector window.
4. Switch to another tab.
5. Switch back to the original tab.

Actual Results:
The style inspector window is blank. You may need to hover over the right corner to get the style window to re-appear.

Expected Results:
The style inspector window displays what it was showing before switching tabs.
Comment 1 Bobby Johnson [:rjohnson19] 2011-11-06 06:46:02 PST
This appears to have gone away after recent changes to the style inspector.

WFM with:
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0a1) Gecko/20111106 Firefox/10.0a1
Comment 2 Michael Ratcliffe [:miker] [:mratcliffe] 2011-11-07 07:35:12 PST
Bobby, thanks for your feedback.

Confirmed fixed.
Comment 3 Florin Strugariu [:Bebe] 2011-12-19 02:38:08 PST
verified on Mozilla/5.0 (Windows NT 6.1; rv:10.0a2) Gecko/20111218 Firefox/10.0a2

Note You need to log in before you can comment on or make changes to this bug.